# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely need to edit after that.
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'jekyll serve'. If you change this file, please restart the server process.

# Site settings
title:
-
  de: "P2P Marktplatz"
  en: "P2P marketplace"
url: "http://127.0.0.1"
github_username:  "tonyford"
color_theme:  "rgb(15, 21, 57)"
color_text:  "#fff"
language:  "en"

# Build settings
markdown: kramdown

gems: [jekyll-paginate]
paginate: 10

# Plugins
plugins_dir:
  - jekyll-admin
  - _plugins

exclude:
  - script

source: .
destination: _site
permalink: none   # /:categories/:title.html

px_max: 1500000  # maximum number of pixel of images
